:Base nmgw.HLP>proc4
1 Erste Schritte
2 CallPilot Desktop Messaging - Übersicht=CallPilot_Desktop_Messaging_overview
2 Erstmaliges Anmelden bei CallPilot Desktop Messaging=Logging_in_with_Desktop_Messaging
2 Öffnen von CallPilot Desktop Messaging=Opening_your_Inbox
2 Arbeiten im Offline-Modus=Working_offline
2 Beenden von CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 CallPilot-Kennwort ändern - Übersicht=CallPilot_Change_Password_overview
2 Ändern des Kennworts=Changing_your_password
2 CallPilot-Wiedergabe - Übersicht=CallPilot_Audio_Player_overview
1 Abrufen von Nachrichten
2 Öffnen und Schließen von Nachrichten=opening_and_closing_messages2
2 Anhören von Voice-Nachrichten im Offline-Modus=Retrieving_messages_when_you_travel
2 Abrufen neuer Nachrichten=Checking_for_new_messages
2 Einstellen des automatischen Abrufs neuer Nachrichten=Setting_new_message_checking_to_automatic
2 Einstellen des manuellen Abrufs neuer Nachrichten=Setting_new_message_checking_to_manual
1 Anzeigen und Wiedergeben von Nachrichten
2 Konfigurieren der CallPilot Desktop Messaging-Dienste=Seeing_CallPilot_Desktop_Messaging_Services
2 Angeben des Geräts zum Abspielen von Voice-Dateien=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Anhören von Voice-Nachrichten mit einem Telefon=Listening_to_voice_with_a_telephone
2 Anhören von Voice-Nachrichten mit einem Computer=Listening_to_voice_with_a_computer
2 Anzeigen von Fax-Nachrichten=Viewing_fax_in_a_message
2 Löschen von Nachrichten=Deleting_a_message
2 Antworten an den Absender einer Nachricht=Replying_to_the_sender_of_a_message
2 Antworten an den Absender und die Empfänger einer Nachricht=Replying_to_the_sender_and_recipients_of_a_message
2 Weiterleiten von Nachrichten=Forwarding_messages
1 Erstellen von Nachrichten
2 Verfassen von Voice-Nachrichten=Composing_a_message_that_contains_voice
2 Verfassen einer Fax-Nachricht=Composing_a_message_that_contains_fax
2 Verfassen von Text-Nachrichten=Composing_a_message_that_contains_text
2 Aufzeichnen und Speichern von Voice-Dateien mit einem Telefon=Recording_and_saving_voice_files_with_a_telephone
2 Aufzeichnen und Speichern von Voice-Dateien mit einem Computer=Recording_and_saving_voice_files_with_a_computer
2 Wiedergeben von gespeicherten Voice-Dateien mit einem Telefon=Playing_a_saved_voice_file_with_the_telephone
2 Wiedergeben von gespeicherten Voice-Dateien mit einem Computer=Playing_a_saved_voice_file_with_a_computer
2 Fax erstellen - Übersicht=Compose_Fax_overview
2 Voraussetzungen für das Senden und Empfangen von Faxen=Requirements_for_sending_and_receiving_faxes
2 Anfügen von Voice- oder Fax-Dateien als Anlage zu einer Nachricht=Attaching_voice_or_fax_files_to_messages
1 Adressieren von Nachrichten
2 CallPilot-Adreßbuch - Übersicht=CallPilot_Address_Book_overview
2 Richtlinien für Adreßformate - Übersicht=Guidelines_for_address_formats
2 Hinzufügen von Adressen zum persönlichen Adreßbuch - Übersicht=Adding_addresses_to_the_Personal_Address_Book_overview
2 CallPilot-Adreßtyp=CallPilot_address_type
2 Hinzufügen von Adressen zum persönlichen Adreßbuch=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Adressieren einer Nachricht an einen Empfänger aus dem CallPilot-Adreßbuch=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Adressieren einer Nachricht an einen Empfänger aus dem persönlichen Adreßbuch=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Adressieren von Nachrichten an eine Verteilerliste in GroupWise oder CallPilot=Addressing_a_Personal_Address_Book_recipient
2 Schnelles Adressieren von Nachrichten=Addressing_a_message_without_opening_an_address_book
2 Einstellen der Erinnerung für das Herunterladen des CallPilot-Adreßbuchs=Downloading_the_CallPilot_Address_Book_automatically
2 Automatisches Herunterladen des CallPilot-Adreßbuchs=Downloading_CallPilot_Address_Book_automatically
2 Manuelles Herunterladen des CallPilot-Adreßbuchs=Downloading_the_CallPilot_Address_Book_manually
1 Senden von Nachrichten
2 Festlegen der Priorität einer Nachricht=Setting_urgency_for_a_message
2 Festlegen der Vertraulichkeit von Nachrichten=Setting_sensitivity_for_a_message
2 Anfordern von Übermittlungs- und Lesebestätigungen für eine Nachricht=Requesting_delivery_and_read_receipts_for_a_message
2 Senden von Nachrichten=Sending1_a_message
2 Weiterleiten von Nachrichten=Forwarding_messages
2 Empfangen von Nachrichten=Receiving_a_message
1 Speichern von Nachrichten
2 Voraussetzungen für das Aufzeichnen und Speichern von Voice-Dateien=Requirements_for_saving_voice
2 Speichern von Voice- oder Audio-Nachrichten=Saving_voice_in_a_received_message
2 Speichern von Voice-Dateien für Benutzer, die nicht CallPilot verwenden=Saving_a_voice_file_for_non_CallPilot_users
2 Speichern von Fax-Dateien=Saving_fax_for_a_message
2 Speichern von Fax-Nachrichten=Saving_a_fax_message
2 Herunterladen von CallPilot-Nachrichten auf den Computer=Downloading_messages
1 Referenz
2 Informationen zur CallPilot Desktop Messaging-Anmeldung
3 CallPilot-Anmeldung - Übersicht=CallPilot_Desktop_Messaging_Log_on_overview
3 CallPilot-Kennwort ändern - Übersicht=CallPilot_Change_Password_overview
2 CallPilot-Wiedergabe
3 CallPilot-Wiedergabe - Menüs=CallPilot_Audio_Player_menus
3 CallPilot-Wiedergabe - Schaltflächen=CallPilot_Audio_Player_buttons
3 Registerkarte "Audio" - Übersicht=Audio_tab_overview
2 Adreßbücher
3 Registerkarte "Adreßbuch" - Übersicht=Address_Book_overview
3 CallPilot-Adreßbuch - Übersicht=CallPilot_Address_Book_overview
